uuid: c48e119b-64bd-446a-bbd7-b4d49b480dc1
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_image
id: paragraph.bp_image.created
field_name: created
entity_type: paragraph
bundle: bp_image
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
